Max CVSS 4.3 Min CVSS 4.3 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2010-1282 4.3
Adobe Shockwave Player before 11.5.7.609 allows remote attackers to cause a denial of service (infinite loop and CPU consumption) via a crafted ATOM size in a .dir (aka Director) file. Per: http://www.adobe.com/support/security/bulletins/apsb10-12.ht
10-10-2018 - 19:56 13-05-2010 - 17:30
Back to Top Mark selected
Back to Top